yelp (3.22.0-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control:
      + Don't recommend fonts-dejavu, Ubuntu uses other fonts
      + Drop recommends on gnome-user-guide to Suggests. Desktop
        metapackages should depend on the user docs they need
      + Build-depend on dbus and xvfb, needed for gtk-doc build
    - debian/rules:
      + Run dh_auto_build through dbus-run-session and xvfb for gtk-docs
    - debian/source_yelp.py, debian/yelp.install:
      + Install apport hook
    - debian/patches/05_menu_tooltip.patch:
      + Change comment in .desktop file to refer to Unity instead of GNOME.
    - debian/patches/06_make_ubuntu_docs_default.patch:
      + On Unity, use ubuntu-docs by default.
    - debian/patches/07_disable_package_search.patch:
      + Remove "Search for packages" feature since it doesn't work with
        Ubuntu's default install.

yelp (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10.

Date: Tue, 20 Sep 2016 13:57:25 -0400
Changed-By: Jeremy Bicha <jbi...@ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-disc...@lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/yelp/3.22.0-1ubuntu1
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Tue, 20 Sep 2016 13:57:25 -0400
Source: yelp
Binary: yelp libyelp0 libyelp-dev
Architecture: source
Version: 3.22.0-1ubuntu1
Distribution: yakkety
Urgency: medium
Maintainer: Ubuntu Developers <ubuntu-devel-disc...@lists.ubuntu.com>
Changed-By: Jeremy Bicha <jbi...@ubuntu.com>
Description:
 libyelp-dev - Library for the GNOME help browser (development)
 libyelp0   - Library for the GNOME help browser
 yelp       - Help browser for GNOME
Changes:
 yelp (3.22.0-1ubuntu1) yakkety; urgency=medium
 .
   * Merge with Debian. Remaining changes:
     - debian/control:
       + Don't recommend fonts-dejavu, Ubuntu uses other fonts
       + Drop recommends on gnome-user-guide to Suggests. Desktop
         metapackages should depend on the user docs they need
       + Build-depend on dbus and xvfb, needed for gtk-doc build
     - debian/rules:
       + Run dh_auto_build through dbus-run-session and xvfb for gtk-docs
     - debian/source_yelp.py, debian/yelp.install:
       + Install apport hook
     - debian/patches/05_menu_tooltip.patch:
       + Change comment in .desktop file to refer to Unity instead of GNOME.
     - debian/patches/06_make_ubuntu_docs_default.patch:
       + On Unity, use ubuntu-docs by default.
     - debian/patches/07_disable_package_search.patch:
       + Remove "Search for packages" feature since it doesn't work with
         Ubuntu's default install.
 .
 yelp (3.22.0-1) unstable; urgency=medium
 .
   * New upstream release.
   * Bump debhelper compat level to 10.
Checksums-Sha1:
 e7fcbd1b484fdb83f0e5be9e101ec7b9f5523028 2526 yelp_3.22.0-1ubuntu1.dsc
 199dca72939a9cc934c4678e54e074866563b402 1383500 yelp_3.22.0.orig.tar.xz
 1ca1b3338f2672fb98ea335dae3dbdfc7c602cc4 14892 
yelp_3.22.0-1ubuntu1.debian.tar.xz
Checksums-Sha256:
 a989c18bacc580e310208334911e41359cefd20f2fac7b50d76cfbb5b9316a3e 2526 
yelp_3.22.0-1ubuntu1.dsc
 8616b77c239aaa731312609f192c9b2c71d54b2cae42ff23efa23b5b3188778e 1383500 
yelp_3.22.0.orig.tar.xz
 9f456e0043a67539364fee84ff746914463a74789c228a976865e3613f113559 14892 
yelp_3.22.0-1ubuntu1.debian.tar.xz
Files:
 cc2157eb2f3551136076cb8d3a20ecda 2526 gnome optional yelp_3.22.0-1ubuntu1.dsc
 2195842c812b4bf3d9903e4e41cb5dd1 1383500 gnome optional yelp_3.22.0.orig.tar.xz
 f91e008081858c9eb2d7114f084c0c8a 14892 gnome optional 
yelp_3.22.0-1ubuntu1.debian.tar.xz
Original-Maintainer: Debian GNOME Maintainers 
<pkg-gnome-maintain...@lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----

iQIcBAEBCgAGBQJX4XinAAoJEOZsd1rr/mx9UvkQALd1gFpGQuTubW7NMu3WypQn
MYRDnyI2kkuv5csi/vrvWIv5iVusAIKzAoBF8vYUQOZ4rzACl56AELu1mBPIg60Z
+aXi4UhPb5UPzM7+WtSPAmEdyXqubNuVzpPTtd7NN+eOLZf5q8v8s8kHMuzo+FYs
XdKkXqVw01K7YjJ/PhJ9OvYuhDV6EF3G/A8gHTEzOE5hq3d4LXb7W7xx3DtJD6cB
8KZwDP9xHo34HHem1KoVy88RozgGdN0kmdFfJPgwJtMg61c5lfArxqoq93kKtg1G
fx4wab73wdsuDb0nGjE2B4X9IuySRp1p4/3DcnIfzskavUEFxXMvUDpONHXh/+P5
cEtm/ofKAmjMZ3prJvbosk63+qP0jC4YCRzsYndFHrF77mcWFsas/nomMDG7B/pC
46JSBqcpjf6aaP8kDueCRAcqxI5tvTLqWMdxpnnGkKgDq+68gBNyAXzurGkHt3lP
c4t3djh/zhLXbDDE58wpAB7h1lHYNnZ3fhlQKdgtdtC9nNRfmGlN2GqBrntWJ2WF
EYpkCXlmZimjUL9PsOVMzdSmldyTLzrDC46jwS488esIn16rY5mEOsZ8oifL8SAy
QZXy2GkWgrP0A0FQaoUQOG1XkJwhGIJl6kOdlAQH4Fax+xugaXwWtKTAToO2n7zk
HqrHtsR5mJkmzNs/Ebpw
=fuZn
-----END PGP SIGNATURE-----
-- 
Yakkety-changes mailing list
Yakkety-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/yakkety-changes

Reply via email to